petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscSpaceViewFromOptions

View from Options

### Synopsis

    #include "petscfe.h"
    PetscErrorCode  PetscSpaceViewFromOptions(PetscSpace A,PetscObject obj,const char name[])

Collective on PetscSpace

### Input Parameters

| A | - the PetscSpace object
| obj | - Optional object
| name | - command line option

### See Also

PetscSpace, PetscSpaceView, PetscObjectViewFromOptions(), PetscSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/space/interface/space.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages